---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.15
  arch: armv7
  version: 3.15.11
  flavor: alpine-rpi
  file: alpine-rpi-3.15.11-armv7.tar.gz
  iso: alpine-rpi-3.15.11-armv7.tar.gz
  date: 2023-11-30
  time: 11:53:33
  size: 97000306
  sha256: ed9a551974ef9956477d8d23bc69e62d343cd812f9fd5640c499d00a0d1f961e
  sha512: 85e9f945af3e07dff7a48089f38f94464d12b12a157217e6a1c57fbed4e2478c1c4d0ec2d009705eeab9aee363c5f9c37bdcd7b04dcc097e3241f6fc0be9d8e4
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.15
  arch: armv7
  version: 3.15.11
  flavor: alpine-uboot
  file: alpine-uboot-3.15.11-armv7.tar.gz
  iso: alpine-uboot-3.15.11-armv7.tar.gz
  date: 2023-11-30
  time: 11:53:52
  size: 81157965
  sha256: a26a03076a129e2fb6f3d7acc97dd73b9d40e2880100f300d353083a979cf2f7
  sha512: f72d19df9496c2632be825028749b34ee6b6977e65775f45a232a5473708ec640991101d39dba005df247607acf9ef2c61b27fa492b4ed877dd1a84b0735be00
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: armv7
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-armv7.tar.gz
  iso: alpine-minirootfs-3.15.11-armv7.tar.gz
  date: 2023-11-30
  time: 11:53:54
  size: 2373669
  sha256: e3b3e74029079fca3714667884d8ded394078e5e33ef7127f1ff4e13c338af8b
  sha512: b3392e591b76c3f81aada3089708c264b178678d432edbe88320f88fc1aabf4f60333f0dba0f76745868c07d0a2f6379e35cae0a45ad34d4839c55e4fb52c625
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: armv7
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-armv7.tar.gz
  iso: alpine-netboot-3.15.11-armv7.tar.gz
  date: 2023-11-30
  time: 11:54:41
  size: 140606869
  sha256: df3435a75ae913a0ffd3343d3aecab89ad1df1f139bb180e2a9f7e942b1ed281
  sha512: 7ce89f233fe2cc90661b5680c8a82cfb11e27ac75734afffc85c9ecbd19c5ac732ecece6bd9a231d275ec124459778c10bc094b6f1ac6227baaf2d4bea28e65c
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.15
  arch: armv7
  version: 3.15.11
  flavor: alpine-virt
  file: alpine-virt-3.15.11-armv7.iso
  iso: alpine-virt-3.15.11-armv7.iso
  date: 2023-11-30
  time: 11:54:51
  size: 44820480
  sha256: d306a94a57537c5198651f5d0d8eb2cb6e8409ac4d4a36a591c06f7d08dd922a
  sha512: c8bc124c011aadeb6de16633fbbae6778f1663d3b930f5018b1ea9c4ebb90f0a22111e96cff3a40b9f756d60c6f729d931ecd8ebb2dea923d7ef6ab0742e1352
